#section-body {
	padding-bottom:30px;
}

.login-block .btn {
	margin: 20px 0 0;
	font-size: 16px;
}

img.portfolio  {
	width: 100% !important;
	min-height: 75vh !important;
}

.portfolio-detail {
	margin-top: -50vh;
	left: 30px;
	position: relative;
	padding: 20px 40px;
	background-color: rgba(17, 17, 17, 0.8);
	padding-top: 30px;
	z-index: 10;
}

.portfolio-detail p {
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	line-height: 20px;
	margin-bottom: 10px;
}

.form-control,
.bootstrap-select .btn.btn-default {
	color: #1d1b1b;
	font-size: 15px;
	font-weight: 400;
	font-family: "Roboto";
}

.success, .error {
	font-size: 20px;
	font-weight: 400;
	font-family: "Roboto";
}

input[type="file"] {
	display: none;
}
input[type="file"]:focus{
	outline: 1px solid #58d158 !important;
}

input[type="radio"]:focus{
	/*outline: 1px solid #58d158 !important;
	outline: 1px auto -webkit-focus-ring-color;*/
	border-style: none !important;
}

.toggle-content-main {
	margin-bottom: 10px;
	background-color: #fff;
	padding: 20px;
	padding-top: 25px;
	padding-bottom: 10px;
}
.advance-search-header {
	background-color: #010101 !important;
}
.footer {
    background-color: #010101  !important;
}
.footer-bottom {
    background-color: rgba(1, 1, 1, 0.53)   !important;
}
.message-error {
	background-color: #e64d4d;
    padding: 10px;
    border-radius: 10px;
    color: #ffffff !important;
}
.message-success {
	padding: 10px;
    border-radius: 10px;
    color: #3c763d !important;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.header-section-4 .navi > ul > li > a,
.header-section-4 .header-right a {
	color: #85c440 !important;
}

.header-section-4 .header-right .btn {
	border-color: #85c440 !important;
}

a {
	color: #51ac50 !important;
}

.header-section-4 .navi > ul > li > a:hover {
	color: #51ac50 !important;
}

.header-section-4 .header-right .btn:hover,
.scrolltop-btn,
.btn-primary {
	background-color: #51ac50 !important;
    color: #fff !important;
}

.footer a,
.footer-bottom a {
	color: #fff !important;
}

.search-expandable .advanced-search {
	background-color: #51ac50 !important;
}

@media (max-width: 768px) {
	.portfolio-detail {
		left: 0px;
	}
	.rent-app-form{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
}

.property-details-description{
	white-space: pre-wrap; 
	white-space: pre-line;
	background-color: #ffffff !important;
	border: none !important;
	font-family: "Roboto", sans-serif !important;
	font-size: 16px !important;
	font-weight: 400 !important;
	text-rendering: optimizeLegibility !important;
}

.header-right > div > a + a{
	margin-left: 10px !important;
}
@media (max-width: 1024px) {

	.navi > ul > li > a{
		padding-left: 7px !important;
		/*padding-right: 12px !important;*/
	}

}

@media (min-width: 1025px) {
	.logo{
		padding-left:0px !important;
	}
	.navi > ul > li > a{
		padding-left: 12px !important;
		/*padding-right: 12px !important;*/
	}
}
@media (min-width: 768px) {
	.rent-app-form{
		padding-left: 100px !important;
		padding-right: 100px !important;
	}
	.tenant-app-form{
		padding-left: 50px !important;
		padding-right: 50px !important;
	}


}	

.label-padding{
	padding-top: 10px !important;
}

.no-padding{
	padding: 0px !important;
	margin-bottom: 0px !important;
}

@media (min-width: 768px){
	#privacy_dialog{
		width: 1000px !important;
	}
}

.css-radio:after {
    width: 18px;
    height: 18px;
    border-radius: 15px;
    top: 0px;
    left: -2px;
    position: relative;
    background-color: #d1d3d1;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}

.css-radio:checked:after {
    width: 18px;
    height: 18px;
    border-radius: 15px;
    top: 0px;
    left: -2px;
    position: relative;
    background-color: #51ac50 !important;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}
.css-radio: focus{
	border-color: black !important;
}
.css-checkbox:after {
    width: 18px;
    height: 18px;
    top: 0px;
    left: -2px;
    position: relative;
    background-color: #fff;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid #d1d3d1;
}

.css-checkbox:checked:after {
    width: 18px;
    height: 18px;
    top: 0px;
    left: -2px;
    position: relative;
    background-color: #51ac50 !important;
    content: '\2713';
    color: #fff;
    display: inline-block;
    padding-top: -10px;
    visibility: visible;
    border: 2px solid #d1d3d1;
    line-height: 15px !important;
}

.casual_letting li:before {    
    font-family: 'FontAwesome' !important;
    font-size: 20px !important;
    content: '\f0da' !important;
    margin:0 5px 0 -15px !important;
}
.casual_letting li{
 color: grey !important;
}

.header-section-4 .header-left{
	width: 70% !important;
}

.header-section-4 .header-right{
	width: 30% !important;
}

@media (min-width: 769px) and (max-width:1024px){
	
	.header-right > div > a + a{
		margin-left: 0px !important;
	}
}
